curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
Opérations en masse
Obtenir les paramètres du fichier de résultat d'une opération en masse
GET /bulk-operation/download/format//
GET
/
bulk-operation
/
download
/
format
/
{operation_id}
/
curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
Obtient les paramètres du fichier de résultat d’une opération en masse, sur l’hôte de l’API de gestion (
api.scanova.io), authentifié avec votre clé d’API de gestion brute.
GET https://api.scanova.io/bulk-operation/download/format/{operation_id}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
requis
Le
operation_id de l’opération, obtenu via Lister les opérations en masse.curl "https://api.scanova.io/bulk-operation/download/format/bo-8f3a1c/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"operation_id": "bo-8f3a1c",
"result_file_format": "xlsx",
"result_file_size": "500",
"folder": null
}
404 si operation_id n’est pas une opération appartenant à ce compte.
Voir aussi
- Régénérer le fichier de résultat d’une opération en masse — changer le format et relancer la génération.
- Lister les opérations en masse — trouver le
operation_idet vérifier le statut global. - Présentation de l’API de gestion — le schéma d’authentification et les règles de quota applicables à cet endpoint.
Autorisations
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Paramètres de chemin
Réponse
Result-file settings.
Cette page vous a-t-elle été utile ?